.c-author-credit{
  position:relative;
  margin-top:var(--h-space-15);
  margin-bottom:var(--h-space-15);
}

@media (min-width: 1820px){

.c-author-credit{
    margin-top:var(--h-space-20)
}
  }

.c-author-credit__content{
    background-color:var(--theme-color-tertiary-bg);
    color:var(--theme-color-tertiary-text);
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    padding:var(--h-space-13) var(--h-space-10) var(--h-space-14) var(--h-space-10);
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    gap:var(--h-space-15);
  }

.c-author-credit__item-name{
      display:inline-block;
      margin-bottom:var(--h-space-3);
    }

.c-author-credit__item-short-bio{
      margin-top:var(--h-space-6);
    }

a.c-author-credit__item-name{
  border-bottom:var(--h-space-0-5) solid var(--theme-color-horizontal-line);
}

a.c-author-credit__item-name:hover,
  a.c-author-credit__item-name:focus{
    border-bottom:var(--h-space-0-5) solid var(--c-white);
  }
